@charset "UTF-8";

a img {
	border: none;
}

#help {
	display:none;
}

.indicate {
	display:none;
}


#edt-course a:link  {
	text-decoration:none;
	color:#ccc;
}

#edt-course a:visited {
	text-decoration:none;
	color:#ccc;
}

#edt-course a:active {
	text-decoration:none;
	color:#ccc;
}

#ignition-course a:link  {
	text-decoration:none;
	color:#ccc;
}

#ignition-course a:visited {
	text-decoration:none;
	color:#ccc;
}

#ignition-course a:active {
	text-decoration:none;
	color:#ccc;
}

#test-course a:link  {
	text-decoration:none;
	color:#ccc;
}

#test-course a:visited {
	text-decoration:none;
	color:#ccc;
}

#test-course a:active {
	text-decoration:none;	
}

/* ----------------- Reset all styles ----------------- */
*{
	margin:0;
	padding:0;
	border:0;
}

/* ----------------- Website background and general text colour ----------------- */
body{
	
	background-color:#333;
	color:#ccc;
}

h3 {
	width:100%;
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:150%;
	font-weight:normal;
	text-align:left;
	color:#41b0e3;
	margin-top: 1%;
	margin-right: 0;
	margin-bottom: 0%;
	margin-left: 5px;
}


/* ----------------- Wrapper - keeps all content in the center of page -----------------  */
.wrapper{
	margin:auto;
	width:80%;
	height:auto;
}

/* ----------------- Sub Header -----------------  */

#product {
	width:35%;
	float:left;
	margin-top:2%;
	margin-left:3%;
	margin-right:0%;
	margin-bottom:2%;
}


#perception-menu {
	border: medium solid #966;
		
}

#product p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
	margin-bottom:2%;
}

#product img {
	max-width:60%;
}


.sub-sub{
	margin-top:1%;
	width:94%;
	float:none;
	margin-left:3%;
	margin-right:3%;
	margin-bottom:-2%;
	text-decoration:underline;
	cursor:pointer;
	
}

.sub-sub-menu{
	margin-top:1%;
	width:100%;
	float:none;
	
}

.inset-menu {
	margin-top:25px;
	
	
}

#h-menu {
	display:none;
}

.inset-menu button {
	width:250px;
	margin-right:10px;
	margin-bottom:30px;
	border: medium solid #900;
	font-size: 100%;
	height:100px;
	background-color:fff;
	padding:0 20px 0 20px;
	text-shadow: 0 10px 5px #c1c1c1;
	-webkit-box-shadow: 0 10px 10px #c1c1c1;
    -moz-box-shadow: 0 10px 10px #c1c1c1;
    box-shadow: 0 10px 10px #c1c1c1;
	border-radius:5px;
}

button {
	cursor:pointer;
	width:100px;
	background-color:#CCC;
	border: thin solid #333;
	margin-right:5px;
	
}

#sub-header{
	float:none;
	margin-top:0%;
}
#sub-header a {
width:100%;
	margin:4% 0 3% 0;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight:normal;
	color:#41b0e3;
	;
	text-decoration:underline;
}

#home-link{
	float:left;
	width:3%;
	
	
}
#home-link img {
	max-width:75%;
}

#beside-home{
	float:left;
	width:94%;
	margin-bottom:1%;
}
#sub-title {
font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:150%;
	font-weight:bold;
	padding:5px 0 0 8px;
	
	text-decoration:none;
}
#book-now {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:125%;
	
	color:#41b0e3;
	font-style:none;
	padding:5px 0 0 8px;
}



/* ----------------- BODY START -----------------  */

.divider {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #ccc;
}

/* The rest is pretty self explanatory - it appears in the order that it occurs on the HTML document */
h5 {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:50%;
	
	color:red;
	font-style:italic;
}

#top{
	height:auto;
}

.top-divide {
	height: 1px;
	clear: both;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: ccc;
}

#logo{
	margin-top:3%;
	text-decoration:none;
}

#logo a {
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:125%;
	font-weight:normal;
	color:#41b0e3;
	text-decoration:none;
}

#logoimage{
	width:40px;
	padding-right:10px;
	float:left;
}

.logotitle-sub{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:red;
}

.connect{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:right;
}

#logotitle{
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 200%;
	text-shadow: 0 1px 1px #FFF;
}

#logotitle a{
	color:#2d2d2d;
	text-decoration:none;
}

nav{
	float:right;
	width:400px;
	display:block;
	height:40px;
}

nav ul li{
	display:block;
	width:25%;
	float:left;
	text-align:center;	
}

nav ul li a{
	font-family:Lato, Helvetica, Arial, sans-serif;
	width:90%;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:400;
	line-height:250%;
	display:block;
	color:#2d2d2d;
}

nav ul li a:hover{
	color:#41b0e3;
}

nav ul li p{
	font-family:Lato, Helvetica, Arial, sans-serif;
	width:90%;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:400;
	line-height:250%;
	display:block;
	color:#41b0e3;
}

hr{
	height:1px;
	width:100%;
	background-color:#ccc;
	margin:3% 0;
}



header{
	width:100%;
	margin:5% 0 5% 0;
}

header h1{
	font-family: Lato, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:140%;
	font-weight:normal;
	letter-spacing:1px;
	margin-bottom:1%;
}

header h1 span{
	color:#41b0e3;
	text-shadow: 0 1px 1px #dadada;
}

header h2{
	font-family: Lato, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:100%;
	font-weight:normal;
}
	
#slideshow{
	width:100%;
	margin-top:2%;
}


/* - - - - - - - - - - - - - - -  Slider START  - - - - - - - - - - - - - - - */

.html_carousel {
}
.html_carousel div.slide {
	position: relative;
}	
.html_carousel div.slide img {
	width: 100%;
	height: auto;
	-webkit-box-shadow: 0 1px 1px #c1c1c1;
    -moz-box-shadow: 0 1px 1px #c1c1c1;
    box-shadow: 0 1px 1px #c1c1c1;
	border-radius:15px;
}

.clearfix {
	float: none;
	clear: both;
}

/* - - - - - - - - - - - - - - -  Slider END  - - - - - - - - - - - - - - - */
.testimonials {
	width:50%;
	float:none;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
	margin-bottom:2%;
}


.width-span {
	width:100%;
	
}

.youtube {
	width:100%;
	float:none;
	margin-top:1%;
}

.youtube iframe {
	max-width:100%;
}

.spread-images {
	float:none;
	margin-bottom:2%;
}

spread-images img {
	max-width:100%;
}


.centred video {
	max-width:100%;
}

.centred {
	margin-top:1%;
	width:100%;
	float:none;
	margin-left:0%;
	margin-bottom:2%;
	text-align:center;
}

.centred button {
	cursor:pointer;
	width:100px;
	border: thin solid #2d2d2d;
	margin-right:5px;
	-webkit-box-shadow: 0 2px 3px #c3c3c3;
	-moz-box-shadow: 0 2px 3px #c3c3c3;
	box-shadow: 0 2px 3px #c3c3c3;
	
}

.centred h7 {
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:150%;
	font-weight:bold;
	text-align:left;
	color:#41b0e3;
}

.centred h3{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#41b0e3;
	margin-bottom:5%;
}

.centred p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
	margin-bottom:2%;
}

.centred p a{
	color:#41b0e3;
	text-decoration:none;
}

.left-center {
	float:left;
	margin-right:7.5%;
}

.right-center {
	float:left;
}



.left-center ul {
	margin-left:5%;
}

.right-center ul {
	margin-left:5%;
}


.left{
	margin-top:4%;
	width:48%;
	float:left;
	margin-bottom:2%;
}

.left h3{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#41b0e3;
	margin-bottom:5%;
}

.left p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}

.left p a{
	color:#41b0e3;
	text-decoration:none;
}
	
.right{
	margin-top:4%;
	width:48%;
	float:right;
	margin-bottom:2%;
}

.right h3{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#41b0e3;
	margin-bottom:5%;
}

.right p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}

.right p a{
	color:#41b0e3;
	text-decoration:none;
}


/* ----------------------- WORK LINKS START ------------------------- */
#work{
	width:100%;
	margin:3% auto 3% auto;
	
}

#work-course{
	width:100%;
	margin:3% auto 3% auto;
	display:none;
	
}

.item{
	border-radius:15px;
	width:20%;
	height:auto;
	background-color:#FFF;
	float:left;
	-webkit-box-shadow: 0 1px 3px #c3c3c3;
	-moz-box-shadow: 0 1px 3px #c3c3c3;
	box-shadow: 0 1px 3px #c3c3c3;
	overflow:hidden;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	-o-transition: box-shadow 0.2s ease-in-out;
	-ms-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
	width:20%;
	margin-top: 10px;
	margin-right: 2.5%;
	margin-bottom: 10px;
	margin-left: 2.5%;
	padding-bottom:25px;
	cursor:pointer;
}

.item:hover{
	-webkit-box-shadow: 0 0 8px #41b0e3, 0 0 8px #41b0e3;
    -moz-box-shadow: 0 0 8px #41b0e3,  0 0 8px #41b0e3;
    box-shadow: 0 0 8px #41b0e3,  0 0 8px #41b0e3; 
}

/*
.item img:hover{
	opacity:0.8;
}
*/

.item img{
	display:block;
	width:100%;
	-webkit-box-shadow: 0 2px 1px #c3c3c3;
    -moz-box-shadow: 0 2px 1px #c3c3c3;
    box-shadow: 0 2px 1px #c3c3c3;
	border-radius:15px 15px 0 0;
	opacity:1;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	
}




.item h3{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:105%;
	font-weight:bold;
	padding:5px 0 0 8px;
	color:#2d2d2d;
	text-decoration:none;
}

.item h3 a{
	text-decoration:none;
	color:#2d2d2d;
}

.item p{
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #41b0e3;
	text-decoration: none;
	
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
/* ----------------------- WORK LINKS END ------------------------- */


#bottom h3{
	width:100%;
	margin:4% 0 3% 0;
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:190%;
	font-weight:normal;
	text-align:center;
	color:#41b0e3;
	
	
}

footer{
	width:100%;
	padding:10px 0;
	background-color:#2d2d2d;
}

.icon{
	float:right;
	width:32px;
	margin:95px 0 2px 4%;
	opacity:0.85;
}

.icon:hover{
	opacity:1;
}

.social{
	color:#41b0e3;
}


/* ----------------------------- FORM ----------------------------------- */

.left h4{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	color:#41b0e3;
	margin-bottom:10px;
}

.left h6{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:165%;
	font-weight:normal;
	color:white;
	margin-bottom:5px;
}

#formwrap{
	width:20%;
}

#formwrap-contact{
	width:50%;
}

.formstyle { 
	border: 1px solid #ccc;
	color: #000;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:14px;
	width: 20%;
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	opacity:0.9;
	padding:3px;
	-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   border-radius:2px;
}

#formwrap-code{
	width:30%;
}


.formstyle-code {
	width:100%;
	border: 2px solid #ccc;
	color: #000;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	opacity:0.9;
	padding:3px;
	-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   border-radius:2px;
}

.formstyletwo { 
	color: #FFF;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	width:100%;
	background-color:#2d2d2d;
	border:0px;
	margin-bottom:20px;
	
}

.formstyletwo:hover { 
	color:#41b0e3;
	cursor:pointer;

}

textarea{ 
	border: 1px solid #ccc;
	color: #000;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:95%;
	height:80px;
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	border-radius:2px;
	padding:3px;
	opacity:0.9;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


input:focus, input.focused, textarea:focus, textarea.focused {  color: #3e3e3e; opacity:1;}

#error{
	color:#FF7471;
	float:left;
	font-family:Regular, Arial, Helvetica, sans-serif, "Helvetica Neue Light";
	font-size:15px;
}

#error ul{
	list-style-type: none;
	padding-top:5px;
}
	

/* -- Make the highlight colours pretty -- */
::selection      { background:#41b0e3; color:#FFF;}
::-moz-selection  { background:#41b0e3; color:#FFF;}




/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */


@media only screen and (max-width: 1279px) {
	.wrapper{
		width:90%;
	}
	


@media only screen and (max-width: 1105px) {

	.item{
			width:22%;
			margin-top: 10px;
	margin-right: 0%;
	margin-bottom: 10px;
	margin-left: 2%;
		}

		
}

@media only screen and (max-width: 900px) {


header h1{
		font-size:110%;
	}
	
	header h2{
		font-size:80%;
	}
	.item{
			width:45%;
			margin-top: 10px;
	margin-right: 0%;
	margin-bottom: 10px;
	margin-left: 2.5%;
	
		}


	
	
	
	
	
}

@media only screen and (max-width: 835px) {




#product{
	width:40%
}	
	
	
	
}

@media only screen and (max-width: 860px) {



	#product{
	width:40%
}
	header h1{
		font-size:110%;
	}
	
	header h2{
		font-size:80%;
	}
	
}

@media only screen and (max-width: 720px) {


/* THIS IS MOBUILE */
#sub-title {
	font-size:75%;
}

.testimonials {
	width:100%;
	float:none;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
	margin-bottom:2%;
}


#logotitle{
	font-size: 110%;
	font-weight:bold;
	
}

.logotitle-sub{
	font-size:60%;

}
.wrapper{
	width:96%;
	margin-left:2%;
}
	
	#formwrap{
	width:75%;
}
	header h1{
		font-size:100%;
		margin-bottom:5%;
	}
	
	header h2{
		font-size:60%;
	}
	
	.left{
		width:100%;
	}
	
	.right{
		width:100%;
	
	}
	
	#work{
		width:95%;
		margin-left:2.5%;	
}

	.item
	{
		width:45%;
		height:275px;
		
	}
	
	.item h3{
		font-size:130%;
	}
	
	
}

@media only screen and (max-width: 510px) {
	#work{
		width:300px;	
	}

	.item{
		height:200px;
		margin:7px;
	}
	
	.item h3{
		font-size:75%;
	}
	
	.item p{
		font-size:70%;
	}
}


	
	
